Subject: New Configuration Memos
From: "Lee G. Mundy" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jun 1998 11:18:12 -0400

Hi All,

I have just posted my memo comparing  8 element star and T configurations.

The primary conclusion from Debra's memo and my memo is that one can
design reasonable 8-element star configurations based on the station
layout proposed for the 16-element star array in the July 1997 memo.

Please read the two memos and look at the coverages and beams.  Comments 
and reactions are welcome. I would like to have a phone conference next 
week to discuss the memos. Please tell me if you are available next 
Tuesday or Wednesday (June 23,24) between 11 pm and 3 pm California Time.

cheers,

Lee